CVE-2019-9647

Gila CMS 1.9.1 has XSS.
Source: NIST
CVE-2019-9647